.profile-container {
  background-color: white;
  color: black;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  width: 60%;
  box-shadow: 10px 10px 12px -7px rgba(0,0,0,0.51);
  border-radius: 5px;
  padding: 2rem;
  margin-bottom: 1rem;
}
.width {
  width: 500px;
}
.profile-container > div {
  width: 100%;
  height: 3rem;
  display:flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom:.2rem;
  padding-top:.2rem;
  border-bottom: 1px solid #ccc;
}
.profile-container > div > button {
  margin-right:1rem;
  width: 50%;
}
.profile-container > div > p {
  width: 50%;
  text-align: start;
  margin-bottom: 1rem;
}
.modal-container {
  display:flex;
  width: 100%;
  justify-content: space-between;
  margin-bottom: 1rem;
}
.modal-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

